Build Slurm for EL8

Description

osg-test automatically installs Slurm when osg-tested-internal is part of the package set. We may have to build an older Slurm version because previous attempts at building Slurm v19 failed ()

Freshdesk Tickets

None

Assignee

Mat Selmeci

Reporter

Brian Lin

Priority

Minor

Labels

Components

Epic Link

Configure